.icon-adv1 { background-image: url('png/adv1.png'); background-repeat: no-repeat; }

.icon-adv2 { background-image: url('png/adv2.png'); background-repeat: no-repeat; }

.icon-adv3 { background-image: url('png/adv3.png'); background-repeat: no-repeat; }

.icon-adv4 { background-image: url('png/adv4.png'); background-repeat: no-repeat; }

.icon-adv5 { background-image: url('png/adv5.png'); background-repeat: no-repeat; }

.icon-alarm-clear { background-image: url('png/alarm-clear.png'); background-repeat: no-repeat; }

.icon-alarm-full { background-image: url('png/alarm-full.png'); background-repeat: no-repeat; }

.icon-alarm2 { background-image: url('png/alarm2.png'); background-repeat: no-repeat; }

.icon-anchor { background-image: url('png/anchor.png'); background-repeat: no-repeat; }

.icon-antivsplesk { background-image: url('png/antivsplesk.png'); background-repeat: no-repeat; }

.icon-arrow-line { background-image: url('png/arrow-line.png'); background-repeat: no-repeat; }

.icon-arrow { background-image: url('png/arrow.png'); background-repeat: no-repeat; }

.icon-attantion { background-image: url('png/attantion.png'); background-repeat: no-repeat; }

.icon-attention { background-image: url('png/attention.png'); background-repeat: no-repeat; }

.icon-bag { background-image: url('png/bag.png'); background-repeat: no-repeat; }

.icon-bag2 { background-image: url('png/bag2.png'); background-repeat: no-repeat; }

.icon-bakteria { background-image: url('png/bakteria.png'); background-repeat: no-repeat; }

.icon-brilliant { background-image: url('png/brilliant.png'); background-repeat: no-repeat; }

.icon-calendar { background-image: url('png/calendar.png'); background-repeat: no-repeat; }

.icon-cancel { background-image: url('png/cancel.png'); background-repeat: no-repeat; }

.icon-car { background-image: url('png/car.png'); background-repeat: no-repeat; }

.icon-car3 { background-image: url('png/car3.png'); background-repeat: no-repeat; }

.icon-cart-clear { background-image: url('png/cart-clear.png'); background-repeat: no-repeat; }

.icon-cart-full { background-image: url('png/cart-full.png'); background-repeat: no-repeat; }

.icon-cart2 { background-image: url('png/cart2.png'); background-repeat: no-repeat; }

.icon-cart3 { background-image: url('png/cart3.png'); background-repeat: no-repeat; }

.icon-chest { background-image: url('png/chest.png'); background-repeat: no-repeat; }

.icon-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.icon-comment-icon { background-image: url('png/comment-icon.png'); background-repeat: no-repeat; }

.icon-cross { background-image: url('png/cross.png'); background-repeat: no-repeat; }

.icon-crown { background-image: url('png/crown.png'); background-repeat: no-repeat; }

.icon-delete { background-image: url('png/delete.png'); background-repeat: no-repeat; }

.icon-delivery { background-image: url('png/delivery.png'); background-repeat: no-repeat; }

.icon-ear { background-image: url('png/ear.png'); background-repeat: no-repeat; }

.icon-eco { background-image: url('png/eco.png'); background-repeat: no-repeat; }

.icon-exit { background-image: url('png/exit.png'); background-repeat: no-repeat; }

.icon-eye { background-image: url('png/eye.png'); background-repeat: no-repeat; }

.icon-eye2 { background-image: url('png/eye2.png'); background-repeat: no-repeat; }

.icon-filter { background-image: url('png/filter.png'); background-repeat: no-repeat; }

.icon-fire { background-image: url('png/fire.png'); background-repeat: no-repeat; }

.icon-gar_1 { background-image: url('png/gar_1.png'); background-repeat: no-repeat; }

.icon-gar_2 { background-image: url('png/gar_2.png'); background-repeat: no-repeat; }

.icon-gar_3 { background-image: url('png/gar_3.png'); background-repeat: no-repeat; }

.icon-gar_4 { background-image: url('png/gar_4.png'); background-repeat: no-repeat; }

.icon-gar_5 { background-image: url('png/gar_5.png'); background-repeat: no-repeat; }

.icon-gar_6 { background-image: url('png/gar_6.png'); background-repeat: no-repeat; }

.icon-gar_7 { background-image: url('png/gar_7.png'); background-repeat: no-repeat; }

.icon-geo-clear { background-image: url('png/geo-clear.png'); background-repeat: no-repeat; }

.icon-geo-full { background-image: url('png/geo-full.png'); background-repeat: no-repeat; }

.icon-geo { background-image: url('png/geo.png'); background-repeat: no-repeat; }

.icon-gift { background-image: url('png/gift.png'); background-repeat: no-repeat; }

.icon-gigiena { background-image: url('png/gigiena.png'); background-repeat: no-repeat; }

.icon-glass { background-image: url('png/glass.png'); background-repeat: no-repeat; }

.icon-hand { background-image: url('png/hand.png'); background-repeat: no-repeat; }

.icon-heart { background-image: url('png/heart.png'); background-repeat: no-repeat; }

.icon-home { background-image: url('png/home.png'); background-repeat: no-repeat; }

.icon-hs-b_load { background-image: url('png/hs-b_load.png'); background-repeat: no-repeat; }

.icon-ic { background-image: url('png/ic.png'); background-repeat: no-repeat; }

.icon-icon_delivery1 { background-image: url('png/icon_delivery1.png'); background-repeat: no-repeat; }

.icon-icon_delivery2 { background-image: url('png/icon_delivery2.png'); background-repeat: no-repeat; }

.icon-icon_delivery3 { background-image: url('png/icon_delivery3.png'); background-repeat: no-repeat; }

.icon-icon_delivery4 { background-image: url('png/icon_delivery4.png'); background-repeat: no-repeat; }

.icon-icon_delivery5 { background-image: url('png/icon_delivery5.png'); background-repeat: no-repeat; }

.icon-icon_delivery6 { background-image: url('png/icon_delivery6.png'); background-repeat: no-repeat; }

.icon-icon_payment1 { background-image: url('png/icon_payment1.png'); background-repeat: no-repeat; }

.icon-icon_payment2 { background-image: url('png/icon_payment2.png'); background-repeat: no-repeat; }

.icon-icon_reg1 { background-image: url('png/icon_reg1.png'); background-repeat: no-repeat; }

.icon-icon_reg2 { background-image: url('png/icon_reg2.png'); background-repeat: no-repeat; }

.icon-icon_reg3 { background-image: url('png/icon_reg3.png'); background-repeat: no-repeat; }

.icon-icon_reg4 { background-image: url('png/icon_reg4.png'); background-repeat: no-repeat; }

.icon-icon_reg5 { background-image: url('png/icon_reg5.png'); background-repeat: no-repeat; }

.icon-icon_reg6 { background-image: url('png/icon_reg6.png'); background-repeat: no-repeat; }

.icon-kr { background-image: url('png/kr.png'); background-repeat: no-repeat; }

.icon-layer { background-image: url('png/layer.png'); background-repeat: no-repeat; }

.icon-lighthouse { background-image: url('png/lighthouse.png'); background-repeat: no-repeat; }

.icon-like { background-image: url('png/like.png'); background-repeat: no-repeat; }

.icon-list-clear { background-image: url('png/list-clear.png'); background-repeat: no-repeat; }

.icon-list2 { background-image: url('png/list2.png'); background-repeat: no-repeat; }

.icon-list4 { background-image: url('png/list4.png'); background-repeat: no-repeat; }

.icon-logo-one { background-image: url('png/logo-one.png'); background-repeat: no-repeat; }

.icon-logo-two { background-image: url('png/logo-two.png'); background-repeat: no-repeat; }

.icon-logo-v { background-image: url('png/logo-v.png'); background-repeat: no-repeat; }

.icon-logo { background-image: url('png/logo.png'); background-repeat: no-repeat; }

.icon-long-arrow { background-image: url('png/long-arrow.png'); background-repeat: no-repeat; }

.icon-mail { background-image: url('png/mail.png'); background-repeat: no-repeat; }

.icon-mastercard { background-image: url('png/mastercard.png'); background-repeat: no-repeat; }

.icon-mcard { background-image: url('png/mcard.png'); background-repeat: no-repeat; }

.icon-menu1 { background-image: url('png/menu1.png'); background-repeat: no-repeat; }

.icon-menu2 { background-image: url('png/menu2.png'); background-repeat: no-repeat; }

.icon-menu3 { background-image: url('png/menu3.png'); background-repeat: no-repeat; }

.icon-mir { background-image: url('png/mir.png'); background-repeat: no-repeat; }

.icon-moika { background-image: url('png/moika.png'); background-repeat: no-repeat; }

.icon-ok-hi { background-image: url('png/ok-hi.png'); background-repeat: no-repeat; }

.icon-pen { background-image: url('png/pen.png'); background-repeat: no-repeat; }

.icon-person { background-image: url('png/person.png'); background-repeat: no-repeat; }

.icon-phone { background-image: url('png/phone.png'); background-repeat: no-repeat; }

.icon-platform { background-image: url('png/platform.png'); background-repeat: no-repeat; }

.icon-podsv { background-image: url('png/podsv.png'); background-repeat: no-repeat; }

.icon-point { background-image: url('png/point.png'); background-repeat: no-repeat; }

.icon-present { background-image: url('png/present.png'); background-repeat: no-repeat; }

.icon-print { background-image: url('png/print.png'); background-repeat: no-repeat; }

.icon-qiwi { background-image: url('png/qiwi.png'); background-repeat: no-repeat; }

.icon-rolik { background-image: url('png/rolik.png'); background-repeat: no-repeat; }

.icon-search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.icon-show-more { background-image: url('png/show-more.png'); background-repeat: no-repeat; }

.icon-single-logo { background-image: url('png/single-logo.png'); background-repeat: no-repeat; }

.icon-steklo { background-image: url('png/steklo.png'); background-repeat: no-repeat; }

.icon-temperatura { background-image: url('png/temperatura.png'); background-repeat: no-repeat; }

.icon-user { background-image: url('png/user.png'); background-repeat: no-repeat; }

.icon-visa { background-image: url('png/visa.png'); background-repeat: no-repeat; }

.icon-water { background-image: url('png/water.png'); background-repeat: no-repeat; }

.icon-wood { background-image: url('png/wood.png'); background-repeat: no-repeat; }

.icon-yandex-wallet { background-image: url('png/yandex-wallet.png'); background-repeat: no-repeat; }

